Bug 149287 - Save does not work. Must use Save As
Summary: Save does not work. Must use Save As
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-21 23:19 UTC by Paul Kennedy
Modified: 2015-04-20 00:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 19:21:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2005-02-21 23:19:29 UTC
Description of problem:
After making changes to the cluster configuration, you can click
"Save" (File -> Save) and the GUI presents appearance that
configuration file has been saved. Or, at least there are no
indications that the file is *not* saved. You can only save the file
using "Save As".

Version-Release number of selected component (if applicable):
system-config-cluster-0.9.5-1.0


Steps to Reproduce:
1. Change configuration. For example, add a cluster node
   (Cluster -> Cluster Nodes -> Add a Cluster Node).
2. File -> Save
3. Display configuration file.
4. Look for configuration file change.

  
Actual results:
No change in file.

Expected results:
File saved with changes made.

Comment 1 Jim Parsons 2005-03-01 17:20:00 UTC
fixed in next release

Comment 2 Jim Parsons 2005-03-07 22:51:31 UTC
This is fixed in 0.9.9-1.0

Also, an info box now provides feedback that the save event occurred.

Comment 3 Derek Anderson 2005-03-11 19:21:42 UTC
Verified.  Clicking File->Save gives informational dialog "The current
configuration has been saved in /etc/cluster/cluster.conf".

system-config-cluster-0.9.11-1.0


Note You need to log in before you can comment on or make changes to this bug.